Subject: Re: linux-next: Tree for Sep 30

From: Sudip Mukherjee <[email-masked]>
Date: Wed, 30 Sep 2015 13:41:16 +0530

On Wed, Sep 30, 2015 at 04:12:48PM +1000, Stephen Rothwell wrote:
> Hi all,
> Changes since 20150929:

i386 allmodconfig fails with:
ERROR: "__umoddi3" [drivers/mtd/devices/mtdram.ko] undefined!
ERROR: "__moddi3" [drivers/mtd/devices/mtdram.ko] undefined!

arm allmodconfig fails with:
ERROR: "__aeabi_uldivmod" [drivers/mtd/devices/mtdram.ko] undefined!
ERROR: "__aeabi_ldivmod" [drivers/mtd/devices/mtdram.ko] undefined!

Problem with:
7827e3acad2d ("mtd: mtdram: check offs and len in mtdram->erase")

regards
sudip